[pkg] Bump bootstrap dependency to 0.5.2 (related to #3702377) [applied]